# Copyright (c) 2004 Sun Microsystems, Inc. All rights reserved. 
# 
# Sun Microsystems, Inc. has intellectual property rights relating to
# technology embodied in the product that is described in this document.
# In particular, and without limitation, these intellectual property rights
# may include one or more of the U.S. patents listed at
# http://www.sun.com/patents and one or more additional patents or pending
# patent applications in the U.S. and in other countries.
# 
# U.S. Government Rights - Commercial software. Government users are subject
# to the Sun Microsystems, Inc. standard license agreement and applicable
# provisions of the FAR and its supplements.
# 
# Use is subject to license terms. 
# 
# This distribution may include materials developed by third parties. Sun,
# Sun Microsystems, the Sun logo, Java and Sun[tm] ONE are trademarks or
# registered trademarks of Sun Microsystems, Inc. in the U.S. and other
# countries. 
# 
# Copyright (c) 2004 Sun Microsystems, Inc. Tous droits reserves. Sun
# Microsystems, Inc. detient les droits de propriete intellectuels relatifs
# a la technologie incorporee dans le produit qui est decrit dans ce document.
# En particulier, et ce sans limitation, ces droits de propriete
# intellectuelle peuvent inclure un ou plus des brevets americains listes
# a l'adresse http://www.sun.com/patents et un ou les brevets supplementaires
# ou les applications de brevet en attente aux Etats - Unis et dans les
# autres pays.
# 
# L'utilisation est soumise aux termes du contrat de licence.
# 
# Cette distribution peut comprendre des composants developpes par des
# tierces parties.
# 
# Sun, Sun Microsystems, le logo Sun, Java et Sun[tm] ONE sont des marques
# de fabrique ou des marques deposees de Sun Microsystems, Inc. aux
# Etats-Unis et dans d'autres pays.
#EN: windesksso.html
onlinehelp.doc=windesksso.html
#EN: Windows Desktop SSO
iplanet-am-auth-windowsdesktopsso-service-description=Windows \ub370\uc2a4\ud06c\ud0d1 SSO
#EN: Service Principal
a101=\uc11c\ube44\uc2a4 \uae30\ubcf8
#EN: Keytab File Name
a102=\ud0a4\ud0ed \ud30c\uc77c \uc774\ub984
#EN: Kerberos Realm
a103=\ucee4\ubc84\ub85c\uc2a4 \uc601\uc5ed
#EN: Kerberos Server Name
a104=\ucee4\ubc84\ub85c\uc2a4 \uc11c\ubc84 \uc774\ub984
#EN: Return Principal with Domain Name
a105=\ub3c4\uba54\uc778 \uc774\ub984\uacfc \ud568\uaed8 \uae30\ubcf8 \ubc18\ud658
#EN: Authentication Level
a106=\uc778\uc99d \uc218\uc900

#EN: Invalid Kerberos token.
token=\uc798\ubabb\ub41c \ucee4\ubc84\ub85c\uc2a4 \ud1a0\ud070\uc785\ub2c8\ub2e4.
#EN: Failed to authentication.
auth=\uc778\uc99d\uc5d0 \uc2e4\ud328\ud588\uc2b5\ub2c8\ub2e4.
#EN: Service authentication failed.
serviceAuth=\uc11c\ube44\uc2a4 \uc778\uc99d\uc5d0 \uc2e4\ud328\ud588\uc2b5\ub2c8\ub2e4.
#EN: Failed to establish context.
context=\ucee8\ud14d\uc2a4\ud2b8\ub97c \uc124\uc815\ud558\uc9c0 \ubabb\ud588\uc2b5\ub2c8\ub2e4.
#EN: Service principal name is null.
nullprincipal=\uc11c\ube44\uc2a4 \uae30\ubcf8 \uc774\ub984\uc774 null\uc785\ub2c8\ub2e4.
#EN: Service keytab file is null.
nullkeytab=\uc11c\ube44\uc2a4 \ud0a4\ud0ed \ud30c\uc77c\uc774 null\uc785\ub2c8\ub2e4.
#EN: KDC realm is null.
nullrealm=KDC \uc601\uc5ed\uc774 null\uc785\ub2c8\ub2e4.
#EN: KDC server name is null.
nullkdc=KDC \uc11c\ubc84 \uc774\ub984\uc774 null\uc785\ub2c8\ub2e4.
#EN: Module auth level is null.
nullauthlevel=\ubaa8\ub4c8 \uc778\uc99d \uc218\uc900\uc774 null\uc785\ub2c8\ub2e4.
#EN: Keytab file {0} does not exist.
nokeytab=\ud0a4\ud0ed \ud30c\uc77c {0}\uc774(\uac00) \uc874\uc7ac\ud558\uc9c0 \uc54a\uc2b5\ub2c8\ub2e4.
#EN: Module auth level {0} is not correct.
authlevel=\ubaa8\ub4c8 \uc778\uc99d \uc218\uc900 {0}\uc774(\uac00) \uc62c\ubc14\ub974\uc9c0 \uc54a\uc2b5\ub2c8\ub2e4.
